<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="Theme.App.Starting" parent="Theme.SplashScreen">
        <item name="android:windowLightStatusBar">true</item>
        <item name="windowSplashScreenAnimatedIcon">@mipmap/ic_launcher</item>
        <item name="windowSplashScreenAnimationDuration">200</item>
        <item name="android:windowSplashScreenBackground" tools:targetApi="s">#ffffff</item>
        <item name="postSplashScreenTheme">@style/Theme.Ble</item>
    </style>

    <style name="Theme.Ble" parent="android:Theme.Material.Light.NoActionBar" >
        <item name="android:statusBarColor">#00000000</item>
        <item name="android:navigationBarColor">#ffffffff</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>

</resources>